[
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO_S2_v1_2\\app\\build\\intermediates\\res\\merged\\debug\\menu\\main.xml",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO_S2_v1_2\\app\\src\\main\\res\\menu\\main.xml"
    },
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO_S2_v1_1\\app\\build\\intermediates\\res\\merged\\debug\\menu\\main.xml",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO_S2_v1_1\\app\\src\\main\\res\\menu\\main.xml"
    }
]